# Khronos solana program

Khronos is simple dca built on Solana and Raydium.    
    
Main functions:    
1. Create vault with desired settings for `period` and `percentil` and deposit USDC
2. Let operator to automatically swap tokens on Raydium 
3. Withdrawn tokens and close vault
